ID:

CVE-2017-6888 (NVD)

- Vulnerability Info (edit)
2018-04-25

An error in the "read_metadata_vorbiscomment_()" function (src/libFLAC/stream_decoder.c) in FLAC version 1.3.2 can be exploited to cause a memory leak via a specially crafted FLAC file.

Products Flac
Type Missing Release of Resource after Effective Lifetime (CWE-772)
First patch - None (likely due to unavailable code)
Patches https://git.xiph.org/?p=flac.git;a=commit;h=4f47b63e9c971e6391590caf00a0f2a5ed612e67
Links https://secuniaresearch.flexerasoftware.com/secunia_research/2017-7/
https://secuniaresearch.flexerasoftware.com/advisories/82639/
Annotation

Note:

No patch was assigned yet.